rubygem-gem2rpm

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1764
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

openssl-libs
1:3.2.2-3.fc41
1:3.2.2-4.fc41
2
glibc
2.39.9000-30.fc41
2.39.9000-35.fc41
2
curl
8.8.0-1.fc41
8.8.0-2.fc41
2
libcurl
8.8.0-1.fc41
8.8.0-2.fc41
3
coreutils
9.5-3.fc41
9.5-5.fc41
3
crypto-policies
20240628-1.gitddd11d3....
20240717-1.git154fd4e....
3
glibc-common
2.39.9000-30.fc41
2.39.9000-35.fc41
3
glibc-gconv-extra
2.39.9000-30.fc41
2.39.9000-35.fc41
3
glibc-minimal-langpack
2.39.9000-30.fc41
2.39.9000-35.fc41
3
build-reproducibility-srpm-macros
0.3.3-1.fc41
0.3.5-1.fc41
4
p11-kit-trust
0.25.5-1.fc41
0.25.5-2.fc41
4
libutempter
1.2.1-13.fc40
1.2.1-14.fc41
4
coreutils-common
9.5-3.fc41
9.5-5.fc41
4
qt6-srpm-macros
6.7.2-1.fc41
6.7.2-2.fc41
4
p11-kit
0.25.5-1.fc41
0.25.5-2.fc41
4
qt5-srpm-macros
5.15.14-1.fc41
5.15.14-2.fc41
4
fedora-release-identity-basic
41-0.14
41-0.16
B
fedora-release-common
41-0.14
41-0.16
B
fedora-release
41-0.14
41-0.16
B
add-determinism
0.3.3-1.fc41
0.3.5-1.fc41
B

Groups

This package is not part of any global group.

Most recent builds

complete
2024-07-10 17:36:23
ruby
3.3.2-9.fc41
3.3.4-11.fc41
1
rubygems-devel
3.5.9-9.fc41
3.5.11-11.fc41
1
ruby-libs
3.3.2-9.fc41
3.3.4-11.fc41
1
rubygems
3.5.9-9.fc41
3.5.11-11.fc41
2
rubygem-rdoc
6.6.3.1-9.fc41
6.6.3.1-11.fc41
2
glibc
2.39.9000-29.fc41
2.39.9000-30.fc41
2
glibc-minimal-langpack
2.39.9000-29.fc41
2.39.9000-30.fc41
3
glibc-gconv-extra
2.39.9000-29.fc41
2.39.9000-30.fc41
3
rubygem-io-console
0.7.1-9.fc41
0.7.1-11.fc41
3
glibc-common
2.39.9000-29.fc41
2.39.9000-30.fc41
3
gdb-minimal
14.2-13.fc41
14.2-14.fc41
3
libselinux
3.7-1.fc41
3.7-3.fc41
3
rubygem-psych
5.1.2-9.fc41
5.1.2-11.fc41
3
ruby-default-gems
3.3.2-9.fc41
3.3.4-11.fc41
3
systemd-libs
256.1-8.fc41
256.2-1.fc41
4
rpm-sequoia
1.6.0-3.fc41
1.7.0-1.fc41
4
ima-evm-utils-libs
1.6-0.fc41
1.6-1.fc41
4
krb5-libs
1.21.2-5.fc40
1.21.3-1.fc41
4
gnutls
3.8.6-1.fc41
3.8.6-2.fc41
B
complete
2024-07-04 22:10:46
openssl-libs
1:3.2.2-2.fc41
1:3.2.2-3.fc41
2
rpm-build
4.19.92-1.fc41
4.19.92-2.fc41
2
findutils
1:4.10.0-2.fc41
1:4.10.0-3.fc41
2
glibc
2.39.9000-26.fc41
2.39.9000-29.fc41
2
libgcc
14.1.1-6.fc41
14.1.1-7.fc41
2
python3
3.13.0~b3-1.fc41
3.13.0~b3-2.fc41
2
python3-rpm
4.19.92-1.fc41
4.19.92-2.fc41
2
python3-libs
3.13.0~b3-1.fc41
3.13.0~b3-2.fc41
3
glibc-gconv-extra
2.39.9000-26.fc41
2.39.9000-29.fc41
3
glibc-minimal-langpack
2.39.9000-26.fc41
2.39.9000-29.fc41
3
rpm-build-libs
4.19.92-1.fc41
4.19.92-2.fc41
3
libarchive
3.7.4-1.fc41
3.7.4-2.fc41
3
libselinux
3.6-6.fc41
3.7-1.fc41
3
libgomp
14.1.1-6.fc41
14.1.1-7.fc41
3
rpm-sign-libs
4.19.92-1.fc41
4.19.92-2.fc41
3
util-linux
2.40.1-2.fc41
2.40.2-1.fc41
3
rpm
4.19.92-1.fc41
4.19.92-2.fc41
3
glibc-common
2.39.9000-26.fc41
2.39.9000-29.fc41
3
libstdc++
14.1.1-6.fc41
14.1.1-7.fc41
3
rpm-libs
4.19.92-1.fc41
4.19.92-2.fc41
3
coreutils
9.5-2.fc41
9.5-3.fc41
3
pyproject-srpm-macros
1.12.2-1.fc41
1.13.0-1.fc41
4
libblkid
2.40.1-2.fc41
2.40.2-1.fc41
4
coreutils-common
9.5-2.fc41
9.5-3.fc41
4
libuuid
2.40.1-2.fc41
2.40.2-1.fc41
4
mpdecimal
2.5.1-9.fc40
2.5.1-15.fc41
4
build-reproducibility-srpm-macros
0.3.2-1.fc41
0.3.3-1.fc41
4
p11-kit-trust
0.25.3-4.fc40
0.25.5-1.fc41
4
libmount
2.40.1-2.fc41
2.40.2-1.fc41
4
libfdisk
2.40.1-2.fc41
2.40.2-1.fc41
4
util-linux-core
2.40.1-2.fc41
2.40.2-1.fc41
4
libsepol
3.6-3.fc40
3.7-1.fc41
4
systemd-libs
256.1-3.fc41
256.1-8.fc41
4
pam-libs
1.6.1-3.fc41
1.6.1-4.fc41
4
qt6-srpm-macros
6.7.1-1.fc41
6.7.2-1.fc41
4
pam
1.6.1-3.fc41
1.6.1-4.fc41
4
authselect-libs
1.5.0-5.fc41
1.5.0-6.fc41
4
libsmartcols
2.40.1-2.fc41
2.40.2-1.fc41
4
p11-kit
0.25.3-4.fc40
0.25.5-1.fc41
4
ima-evm-utils-libs
1.5-5.fc41
1.6-0.fc41
4
authselect
1.5.0-5.fc41
1.5.0-6.fc41
B
libsemanage
3.6-4.fc41
3.7-1.fc41
B
add-determinism
0.3.2-1.fc41
0.3.3-1.fc41
B
gnutls
3.8.5-6.fc41
3.8.6-1.fc41
B
complete
2024-06-30 03:08:13
rubygem-minitest
5.24.0-100.fc41
5.24.1-100.fc41
1
python3
3.13.0~b2-3.fc41
3.13.0~b3-1.fc41
2
openssl-libs
1:3.2.2-1.fc41
1:3.2.2-2.fc41
2
ca-certificates
2023.2.62_v7.0.401-6.fc40
2024.2.68_v8.0.302-2.fc41
3
crypto-policies
20240521-1.gitf71d135....
20240628-1.gitddd11d3....
3
libnghttp2
1.62.0-1.fc41
1.62.1-1.fc41
3
python3-urllib3
1.26.18-6.fc41
1.26.19-1.fc41
3
pcre2
10.43-2.fc41.1
10.44-1.fc41
3
python3-libs
3.13.0~b2-3.fc41
3.13.0~b3-1.fc41
3
gdb-minimal
14.2-12.fc41
14.2-13.fc41
3
python-pip-wheel
24.0-5.fc41
24.1.1-1.fc41
4
openldap
2.6.8-2.fc41
2.6.8-3.fc41
4
pcre2-syntax
10.43-2.fc41.1
10.44-1.fc41
4
libcap
2.70-1.fc41
2.70-2.fc41
4
python-srpm-macros
3.13-1.fc41
3.13-2.fc41
4
pyproject-srpm-macros
1.12.1-1.fc41
1.12.2-1.fc41
4
build-reproducibility-srpm-macros
0.3.1-1.fc41
0.3.2-1.fc41
4
add-determinism
0.3.1-1.fc41
0.3.2-1.fc41
B
gnutls
3.8.5-5.fc41
3.8.5-6.fc41
B
libcom_err
1.47.0-5.fc40
1.47.1-1.fc41
B
complete
2024-06-24 10:52:03
rubygem-minitest
5.23.1-100.fc41
5.24.0-100.fc41
1
libgcc
14.1.1-5.fc41
14.1.1-6.fc41
2
python3-argcomplete
3.3.0-3.fc41
3.4.0-1.fc41
2
python3-rpm
4.19.91-13.fc41
4.19.92-1.fc41
2
python3-requests
2.31.0-7.fc41
2.32.3-1.fc41
2
rpm-build
4.19.91-13.fc41
4.19.92-1.fc41
2
zlib-ng-compat
2.1.6-6.fc41
2.1.7-1.fc41
2
libstdc++
14.1.1-5.fc41
14.1.1-6.fc41
3
xz
1:5.4.6-3.fc41
1:5.6.2-1.fc41
3
rpm-build-libs
4.19.91-13.fc41
4.19.92-1.fc41
3
rpm-libs
4.19.91-13.fc41
4.19.92-1.fc41
3
libgomp
14.1.1-5.fc41
14.1.1-6.fc41
3
gdb-minimal
14.2-11.fc41
14.2-12.fc41
3
rpm
4.19.91-13.fc41
4.19.92-1.fc41
3
rpm-sign-libs
4.19.91-13.fc41
4.19.92-1.fc41
3
alternatives
1.27-1.fc41
1.28-1.fc41
3
systemd-libs
256-1.fc41
256.1-3.fc41
4
xz-libs
1:5.4.6-3.fc41
1:5.6.2-1.fc41
4
sqlite-libs
3.46.0-1.fc41
3.46.0-2.fc41
4
build-reproducibility-srpm-macros
0.3.0-1.fc41
0.3.1-1.fc41
4
fonts-srpm-macros
1:2.0.5-15.fc41
1:2.0.5-16.fc41
4
gnutls
3.8.5-2.fc41
3.8.5-5.fc41
B
libgcrypt
1.10.3-4.fc41
1.11.0-1.fc41
B
add-determinism
0.3.0-1.fc41
0.3.1-1.fc41
B
libksba
1.6.6-1.fc41
1.6.7-1.fc41
B
fedora-release-identity-basic
41-0.13
41-0.14
B
fedora-release
41-0.13
41-0.14
B
fedora-release-common
41-0.13
41-0.14
B
libgpg-error
1.49-1.fc41
1.50-1.fc41
B
cyrus-sasl-lib
2.1.28-22.fc41
2.1.28-24.fc41
B
nettle
3.9.1-6.fc40
3.10-2.fc41
B
complete
2024-06-15 09:08:46
rpm-build
4.19.91-8.fc41
4.19.91-13.fc41
2
file
5.45-5.fc41
5.45-6.fc41
2
python3
3.12.3-2.fc41
3.13.0~b2-3.fc41
2
python3-progressbar2
3.53.2-11.fc40
3.53.2-12.fc41
2
glibc
2.39.9000-18.fc41
2.39.9000-26.fc41
2
python3-rpm
4.19.91-8.fc41
4.19.91-13.fc41
2
python3-requests
2.31.0-5.fc41
2.31.0-7.fc41
2
python3-argcomplete
3.3.0-2.fc41
3.3.0-3.fc41
2
python3-utils
3.7.0-3.fc40
3.7.0-5.fc41
3
rpm-build-libs
4.19.91-8.fc41
4.19.91-13.fc41
3
python3-libs
3.12.3-2.fc41
3.13.0~b2-3.fc41
3
rpm-sign-libs
4.19.91-8.fc41
4.19.91-13.fc41
3
python3-urllib3
1.26.18-3.fc40
1.26.18-6.fc41
3
glibc-common
2.39.9000-18.fc41
2.39.9000-26.fc41
3
python3-idna
3.7-1.fc41
3.7-2.fc41
3
libselinux
3.6-4.fc40
3.6-6.fc41
3
file-libs
5.45-5.fc41
5.45-6.fc41
3
glibc-gconv-extra
2.39.9000-18.fc41
2.39.9000-26.fc41
3
python3-charset-normalizer
3.3.2-3.fc40
3.3.2-4.fc41
3
util-linux
2.40.1-1.fc41
2.40.1-2.fc41
3
rpm
4.19.91-8.fc41
4.19.91-13.fc41
3
gdb-minimal
14.2-9.fc41
14.2-11.fc41
3
redhat-rpm-config
292-1.fc41
293-1.fc41
3
rpm-libs
4.19.91-8.fc41
4.19.91-13.fc41
3
glibc-minimal-langpack
2.39.9000-18.fc41
2.39.9000-26.fc41
3
python3-six
1.16.0-14.fc40
1.16.0-22.fc41
3
python-srpm-macros
3.12-9.fc41
3.13-1.fc41
4
libxml2
2.12.7-1.fc41
2.12.8-1.fc41
4
libcap-ng
0.8.5-1.fc41
0.8.5-2.fc41
4
python3-typing-extensions
4.12.2-1.fc41
4.12.2-2.fc41
4
libfdisk
2.40.1-1.fc41
2.40.1-2.fc41
4
systemd-libs
256~rc4-2.fc41
256-1.fc41
4
build-reproducibility-srpm-macros
0.2.0-9.fc41
0.3.0-1.fc41
4
util-linux-core
2.40.1-1.fc41
2.40.1-2.fc41
4
libmount
2.40.1-1.fc41
2.40.1-2.fc41
4
libuuid
2.40.1-1.fc41
2.40.1-2.fc41
4
libbrotli
1.1.0-3.fc40
1.1.0-4.fc41
4
openldap
2.6.8-1.fc41
2.6.8-2.fc41
4
python-pip-wheel
24.0-2.fc41
24.0-5.fc41
4
audit-libs
4.0.1-2.fc41
4.0.1-3.fc41
4
perl-srpm-macros
1-53.fc40
1-55.fc41
4
libblkid
2.40.1-1.fc41
2.40.1-2.fc41
4
libsmartcols
2.40.1-1.fc41
2.40.1-2.fc41
4
libpwquality
1.4.5-9.fc40
1.4.5-10.fc41
B
add-determinism-nopython
0.2.0-9.fc41
libsemanage
3.6-3.fc40
3.6-4.fc41
B
add-determinism
0.2.0-9.fc41
0.3.0-1.fc41
B
2024-06-12 09:03:00
Package dependencies resolved successfuly
2024-06-12 08:57:05
Package resolution failed
  • Problem: package rpmdevtools-9.6-7.fc40.noarch from primary-f41-build-6163089 requires python3dist(rpm), but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.12 needed by python3-rpm-4.19.91-11.fc41.x86_64 from primary-f41-build-6163089
2024-06-12 08:49:44
Package resolution failed
  • Problem: package rpmdevtools-9.6-7.fc40.noarch from primary-f41-build-6163033 requires python3dist(requests), but none of the providers can be installed
    - conflicting requests
    - nothing provides (python3.12dist(charset-normalizer) < 4~~ with python3.12dist(charset-normalizer) >= 2) needed by python3-requests-2.31.0-5.fc41.noarch from primary-f41-build-6163033
    - nothing provides (python3.12dist(idna) < 4~~ with python3.12dist(idna) >= 2.5) needed by python3-requests-2.31.0-5.fc41.noarch from primary-f41-build-6163033
Previous history